Oracle MySQL Server 输入验证错误漏洞 CVE-2021-2194

4.0 AV AC AU C I A
发布: 2021-04-22
修订: 2021-12-10

Oracle MySQL Server是美国甲骨文(Oracle)公司的一款关系型数据库。 MySQL Server 存在输入验证错误漏洞,该漏洞源于MySQL服务器InnoDB组件的输入验证不正确。以下产品及版本受到影响:MySQL Server: 5.7.0, 5.7.1, 5.7.2, 5.7.3, 5.7.4, 5.7.5, 5.7.6, 5.7.7, 5.7.8, 5.7.9, 5.7.10, 5.7.11, 5.7.12, 5.7.13, 5.7.14, 5.7.15, 5.7.16, 5.7.17, 5.7.18, 5.7.19, 5.7.20, 5.7.21, 5.7.22, 5.7.23, 5.7.24, 5.7.25, 5.7.26, 5.7.27, 5.7.28, 5.7.29, 5.7.30, 5.7.31, 5.7.32, 5.7.33, 8.0.0, 8.0.1, 8.0.2, 8.0.3, 8.0.4, 8.0.11, 8.0.12, 8.0.13, 8.0.14, 8.0.15, 8.0.16, 8.0.17, 8.0.18, 8.0.19, 8.0.20, 8.0.21, 8.0.22, 8.0.23 。

0%
暂无可用Exp或PoC
当前有9条受影响产品信息